/* Stylesheets zum Sharkoon-CMS */

html,body {
  margin: 0px; padding: 0px;
  background:url(images/Seitenschattierung01.png) no-repeat center 0px #666;
  font-family: verdana,arial,sans-serif;
  font-size: 12px;
  color: #fff
}

#halloween {
   background-position: 0 260px;
   height: 780px;
   position: relative;
   background-repeat:no-repeat;
   left: 921px;
   bottom:0px;
   width: 191px;
   background-image: url("/sites/all/themes/sharkoon/images/Sharkoon_Halloween1.png");
}


#block-user-0 h2 {
  font-size:16px
}

a { color:black }

a:visited,
ul:visited { text-decoration:none }

#wrapper { 
  width:921px;
  margin:0px auto 10px auto;
}

#header-region {
  position:relative;
  height:107px;
/* background:url(images/sharkoon_logo.jpg) 0px 0px no-repeat; */
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-image:url(images/sharkoon_logo_grey.jpg); /*normal */
  /*background-image:url(images/sharkoon_logo_xmas.jpg); /*weihnachten*/
  /*background-image:url(images/sharkoon_logo_easter.jpg); /*ostern*/
  /*background-image:url(images/sharkoon_logo_10years.jpg); 10 Jahre*/
}

#logoLink { position:absolute; height:70px; width:180px; left:0; top:0px   }

ul.menu li ul.menu li a #block-nice_menus-1 { float:left }

#header-region ul.nice-menu {
  margin-top:82px;
  margin-left:20px;
}

#nice-menu-1 ul.nice-menu ul, #header-region ul.nice-menu ul {
  border:none;
}

#header-region ul.nice-menu li {
  background:#8F8F8F !important;
  height:22px;
  border:none;
  padding:0px 3px 0px 0px;
  margin-right: -7px;
}

#block-locale-0 { /* Sprachmodul(DE,EN,usw) position */
  float:right;
  margin:-18px 6px 0px 0px
}

#block-locale-0 ul li { /* Sprachmodul - Listenstyle */
  display:inline;
  list-style:none;
  height:19px
}

#block-locale-0 ul li a { /* Sprachmodul - Anker */
  text-decoration:none;
  color:#FFF;
  padding:2px;
  background:url(images/language-button-bg.gif) repeat-x 0 0; 
  border:1px solid #000
}

#block-locale-0 ul li a:hover { /* Sprachmodul - With mouse over the button */
  color:#FFD000;
  background:url(images/language-button-bg-hover_grey.gif) repeat-x 0 0;  
  border:1px solid #000000;
}

#block-locale-0 ul li a.active { /* Sprachmodul - Active button */
  color:#FFF;
  background:url(images/language-button-bg-active_grey.gif) repeat-x 0 0;
  border:1px solid #000000;
}

#block-user-1 h2 { display:none }

#block-simplenews-1 .content {border:1px dotted #000000;border-top:0px;border-right:0px;padding:3px;font-size:10px }
#block-simplenews-1 .content label {font-weight:normal}
#block-simplenews-1 .content input {background:#FFD000;border:0px}
#block-simplenews-1 .content input#edit-mail {width:250px}
#block-simplenews-1 .content input#edit-submit-1 {margin:0px}

#container { background:url(images/background.gif) }

#sleft { float:left; width:174px; min-height:385px; }

#sleft a { text-decoration:none }

#scenter {
  float:left;
  width:477px;
  background-color:#fff;
  color:#000
}

#scenter h2 { display:none }

#sright {
  float:left;
  width:270px;
  background-color:#fff;
  color:#000
}

tr.draggable {color:#000}

#mittelbalken {
  background-color:#353535;
  border-bottom:4px solid #ffd000;
  color:#fff;
  height:17px;
  margin:5px 5px 8px 5px;
  padding-left:14px;
  padding-top:4px;
  text-transform:uppercase
}

#rechterbalken { 
  background-color:#353535;
  border-bottom:4px solid #ffd000;
  color:#fff;
  height:17px;
  margin:5px 0px 8px 5px;
  padding-left:14px;
  padding-top:4px;
  text-transform:uppercase
}

#footer01 { background:url(images/schatten_unten.gif); height:18px; font-size:10px; text-align:right; }

.clear { clear:both; height:0px; line-height:0px; font-size:0px }

.clear-block .submitted { display:none }

.clear-block h2 { color:black }

.clear-block dl.admin-list dt,
.clear-block dl.admin-list dd { margin:30px }

#scenter .node { margin-left:15px }
/* Startpage has less margin */
#scenter .node-themenwelt,
#scenter #node-779,
#scenter #node-780,
#scenter #node-781,
#scenter #node-782 { margin-left:5px }

.with-tabs { margin:10px }

/* 1. level */
ul.menu { width:174px; padding:0px; margin:0px; font-size:0 }

ul.menu li a { color:#fff; font-size:11px; padding-left: 15px; line-height:18px}

ul.menu li { background:url(images/navibalken.jpg) 0px 0px no-repeat; display:block }
ul.menu li:hover a { color:#FFD000;  }

ul#nice-menu-1 a { text-decoration:none }
ul#nice-menu-1 a:hover { color:#fff }
ul#nice-menu-1 { padding:0px }

/* 2. level im baum */
ul.menu li ul.menu li { background:#ccc }

ul.menu li ul.menu li a { color:#000 }

ul.menu li ul.menu li.active-trail { background-color:#FFF  }
ul.menu li ul.menu li:hover { background-color:#FFD000; }

/* Adminbereich CSS */

fieldset { margin:0px 15px }

#edit-default-nodes-main-wrapper,
#edit-teaser-length-wrapper,
a.form-item { margin: 20px 15px }

#edit-submit { margin-left: 0px }

/*element.style { background:url(images/pfeil2.gif) no-repeat scroll 0 0 #FF }*/

#edit-submit-1 { margin-left: 15px }

.more-help-link { margin-right: 15px }

.item-list { margin-left: 15px }

.issues-link { margin-left: 15px }

.block-region { color:black; background-color:#876542 }

.links { display:none }

.item-list ul { margin-top:10px; margin-right: 30px }

.item-list ul { margin-right:40px }

a.link { text-decoration:none; padding-right:15px; ;background:url(images/pfeil.gif) no-repeat center right }
a.link:hover { background-color:#FFEC98 }

/*---------------------------------------------*/
/*usw*/
#tabs-wrapper h2 { display:none }

/*element.style { background:url(images/pfeil2.gif) no-repeat scroll 0 0 #FFF}*/

.content ul a { margin-right: 2px }

.kategorie {
  background-color:#ffd000;
  border:1px solid #ffd000;
  clear:left;
  color:#000;
  height:15px;
  padding-left:14px;
  text-transform:uppercase;
  margin:35px 0px 0px
}

.kategorie01 {
  background-color:#ffd000;
  border:1px solid #ffd000;
  clear:left;
  color:#000000;
  height:15px;
  padding-left:14px;
  text-transform:uppercase;
  margin: 5px 15px 0px
}

.kat_neu_klein {
	height: 50px;
/*	border: dotted 1px;
	border-top: none;*/
	display:block;
	padding:4px;
	background:url(images/pfeil2.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.views-view-grid--productoverview td {border:1px dotted #000;border-top:0px}
.views-view-grid--productoverview td.col-2 {border-left:0px}



.kat_neu_klein:hover {
	background-color:#ffec98;
}

.kat_neu {
	border-left: dotted 1px;
	display:block;
}

.kategorie_text {
	margin-bottom:7px;
	border: 0px solid #CCCCCC;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	color:#000000;
}

a.kat_neu_klein img {
	width: 50px;
	height: 50px;
	margin-right:7px;
	float:left;
	border: 0px solid #CCCCCC;
	background:#CCCCCC;
	display:block;
}

.clear-block p strong strong { font-size:14px }

.taxonomy-term-description { margin:5px 0px 20px 15px }

#scenter a.feed-icon { display:none }

.kategorie_breit_1 {
  background:url(images/pfeil2.gif) no-repeat scroll right bottom transparent;
  border:1px dotted #000;
  border-top:0px;
  float:left;
  padding:4px;
  width:437px;
  margin-left:15px;
  height:30px
}

.pm-year-select { float:left; font-style:italic; color:#000; margin:10px 10px 10px 0 }
.pm-year-select:hover { background-color:#fdcf03 }

.pm { display:block; height:50px; padding:5px; border:1px dotted #000; border-top:none; text-decoration:none }
.pm span { background:url(images/pfeil2.gif) no-repeat scroll right bottom transparent; height:36px; display:block }
.pm span strong { float:left; width:85px; }
a.pm:hover { text-decoration:none; cursor:pointer; background-color:#FFEC98;} 

/* press */
.view-Presseliste .view-content .views-field-title { background:url(images/pfeil2.gif) no-repeat scroll right bottom transparent; display:block;  }
.view-Presseliste .view-content .views-field-title a { padding-left:10px  }
.view-Presseliste .view-content .views-row { margin:5px; padding:5px; border:1px dotted #000;   }
.view-Presseliste .view-content div:hover { background-color:#FFEC98 }
.view-Presseliste .view-content .views-field-nothing { float:left; display:block;; font-weight:bold; }
/* /press */

/* Bloecke-Menues */
#sright h2 {background:#353535;border-bottom:4px solid #FFD000;color:#fff;font-size:12px;font-weight:normal;padding:4px 0px 0px 14px;margin:5px 0px 0px 0px !important;text-transform:uppercase}
#sright .block-menu ul {width:269px;color:#000;border-left:1px dotted #000;margin:0px;padding:0px}
#sright .block-menu li {background:url(images/pfeil2.gif) no-repeat 250px 13px;height:32px;border-bottom:1px dotted #000;padding:0px;margin:0px}
#sright .block-menu li:hover {background-color:#ffec98}
#sright .block-menu li a {color:#000;display:block;height:32px;line-height:20px;padding-left:30px; text-decoration:none}

/* Bloecke-Menues (Icons) */
#gunnar-contact { background:url(images/brief_klein.gif) 2px 5px no-repeat }
#gunnar-support { background:url(images/schluessel_klein.gif) 2px 5px no-repeat }
#gunnar-vendor, #gunnar-vendor-world { background:url(images/warenkorb_klein.gif) 2px 5px no-repeat }
#gunnar-manual { background:url(images/buch.gif) 2px 5px no-repeat }
#gunnar-drivers { background:url(images/treiber_klein.gif) 2px 5px no-repeat }
#gunnar-prodpics { background:url(images/kamera.gif) 2px 5px no-repeat }
#gunnar-pm { background:url(images/zeitung.gif) 2px 5px no-repeat }
#gunnar-pb { background:url(images/kamera.gif) 2px 5px no-repeat }
#gunnar-logo { background:url(images/logo.gif) 2px 5px no-repeat }
#gunnar-distrub { background:url(images/warenkorb_klein.gif) 2px 5px no-repeat }
#gunnar-onshops { background:url(images/warenkorb_online_klein.gif) 2px 5px no-repeat }


/* articleData */
.articleTitle { font-size:14px; line-height:20px; font-weight:bold; }
.articleData { margin-bottom:15px; padding-right:10px  }
.articleData .images { float:left; width:200px; padding-right:15px;  }
.articleData .images img { width:200px; height:200px; border:1px solid #ccc }
.articleData .images .smallImage a { margin:0 10px 8px 0;  }
.articleData .images .smallImage a img { border:1px solid #ccc; width:50px; height:50px; }
.articleData .downloads .head { margin-top:10px; color:#FFF; background-color:#353535; border-bottom:4px solid #FFD000; padding:4px 14px; height:17px; font-size:12px; line-height:17px; }
.articleData .downloads .entry { border:1px dotted #000; padding:5px; border-top:0px  }
.articleData .downloads .entry .dataSheet { padding-left:30px; background:url(images/datenblatt.gif) no-repeat 3px 0; line-height:20px}
.articleData .downloads .entry .manual { padding-left:30px; background:url(images/buch.gif) no-repeat 3px 0; line-height:20px }
.articleData .downloads .entry .driver { padding-left:30px; background:url(images/treiber_klein.gif) no-repeat 3px 0; line-height:20px }
.articleData .downloads .entry .driver a:hover { background-color:#FFEC89; cursor:pointer  }
.articleData .downloads .entry .hirespicsTop { padding-left:30px; background:url(images/kamera.gif) no-repeat 3px 0; line-height:25px }
.articleData .downloads .entry .hirespicsTop:hover { cursor:pointer; background-color:#FFEC89; }
.articleData .downloads .entry .hirespics a img { border:1px solid #ccc; margin:3px 10px 0 0 }
.articleData .downloads .entry .hirespics a img:hover { cursor:pointer; }
a.langLink {    background-color: #FFD000; border: 1px solid #999999; display: block; float: left; font-size: 10px; line-height: 14px; margin-right: 2px; margin-bottom: 2px; padding: 0 5px; text-decoration: none; min-width: 20px; text-align:center;}
a.langLink:hover { color:#FFF }
.articleData .tabelle { border-collapse:collapse; font-size:11px; text-decoration:none; text-align:center  }
.articleData .tabelle th { background-color:#ddd; border:1px solid #ccc; text-align:center }
.articleData .tabelle td { border:1px solid #ccc  }

/* edit articleData */
#field_product_picture_values .form-item { padding-top:5px; width:450px; }
#field_product_picture_values .form-item .resizable-textarea { display:none }
#field_product_picture_values .form-item label { display:none }
#field_product_picture_values .ckeditor_links { display:none }
#field_product_picture_values .textarea-identifier { display:none }
#field_product_picture_values .description { display:none }
#field_product_picture_values .form-item img { width:100px; height:100px; }
#edit-field-product-description-0-value-wrapper .resizable-textarea { width:730px }
#field_award_pic_values .form-item { padding-top:5px; width:450px; }
#field_award_pic_values .form-item .resizable-textarea,
#field_award_pic_values .form-item label,
#field_award_pic_values .ckeditor_links,
#field_award_pic_values .textarea-identifier,
#field_award_pic_values .description { display:none }
#field_award_pic_values .form-item img { width:100px; height:100px; }
#field_media_pic_values .form-item { padding-top:5px; width:450px; }
#field_media_pic_values .form-item .resizable-textarea,
#field_media_pic_values .form-item label,
#field_media_pic_values .ckeditor_links,
#field_media_pic_values .textarea-identifier,
#field_media_pic_values .description { display:none }
#field_media_pic_values .form-item img { width:100px; height:100px; }
/* /articleData */

/* retailers */
.view {margin:0px 5px}
#sright .view { margin:0px }
.view.retailers .retailersHead {background-color:#FFD000;text-transform:uppercase;padding:2px 0px 2px 15px}
.view.retailers .item-list {margin:0px}
.view.retailers .item-list ul {margin:0px}
.view.retailers .item-list li {margin:0px;list-style:none}
.view.retailers .item-list li a{padding:3px 0px 8px 0px}
.view.onlineshops .retailersHead {background-color:#FFD000;text-transform:uppercase;padding:2px 0px 2px 15px}
.view.onlineshops .item-list {margin:0px}
.view.onlineshops .item-list ul {margin:0px}
.view.onlineshops .item-list li {margin:0px;list-style:none}
.view.onlineshops .item-list li a{padding:3px 0px 8px 0px}
a.retailerLink {display:block;text-align:center;border:1px dotted #000;border-top:none;background:url(images/pfeil2.gif) no-repeat right bottom;font-size:11px;text-decoration:none}
a.retailerLink:hover {background:url(images/pfeil2.gif) no-repeat right bottom #FFEC98}

/* AWARDS (BLOCK, RECHTS) */
.block-award { display:block; border:1px dotted #000; border-top:0px; border-right:0px; padding:4px; text-decoration:none }
a.block-award:hover,
a.block-award:hover .block-award-padding { background-color:#ffec98 }
a.block-award .block-award-padding { display:block; background:#fff url(images/pfeil2.gif) no-repeat right bottom }
.block-award .block-award-padding img { float:left; margin-right:8px }
.block-award .block-award-padding .rite { float:left; font-size:12px }

.arrow-link { background:url(images/pfeil_klein.gif) center right no-repeat; padding-right:15px; font-style:italic; text-decoration:none }
.arrow-link:hover { background-color:#ffd000 }

/* HiResPics List */
.category .categoryTitle { border-left:1px dotted #000; border-right:1px dotted #000; border-top:1px dotted #000; padding:4px 10px; background-color:#FFD000 }
.category .categoryTitle:hover { background-color:#FFEC98;  }
.category .product { display:none; border:1px dotted #000; border-bottom:0px; cursor:pointer; padding:4px 10px; background-color:#F6F6F6 }
.category .product:hover { background-color:#FFEC98;  }
.category .picsList { display:none; border-left:1px dotted #000; border-right:1px dotted #000; padding:4px 10px; }
.category .picsList a { margin-right:10px; }
/* /HiResPics List*/

/* Logo-Pics List*/
.logoPic { float:left; margin-right:5px }
/* Logo-Pics List*/

/* driver & tools */
.drivers .categoryTitle { margin-top:20px; font-weight:bold }
.drivers .product .title { background-color:#FFD000; padding:4px 10px; }
.drivers .product img { float:left; margin-right:10px; }
.drivers .product a { float:left; width:397px; text-decoration:none; padding:4px; ;background:url(images/pfeil2.gif) 386px center  no-repeat; border:1px dotted #000; border-top:none }
.drivers .product a:hover { background-color:#FFEC98;  }
/* /driver & tools */

/* MANUALS */
.manuals-head { background-color:#ffd000; border:1px solid #ffd000; padding-left:14px; height:15px; text-transform:uppercase; margin-top:10px }
.manuals-row-wrapper { display:block; border:1px dotted #000; border-top:0px; padding:5px }
.manuals-row-wrapper:hover  { background-color:#ffec98 }
.manuals-row { display:block; height:50px; background:url(images/pfeil2.gif) no-repeat right bottom }
.manuals-row img { float:left; margin-right:5px }

/* Highlights */
#field-highlight-picture-items .form-item label, 
#field-highlight-picture-items .form-item .resizable-textarea,
#field-highlight-picture-items .form-item .description,
#field-highlight-picture-items .textarea-identifier, 
#field-highlight-hover-items .form-item label,
#field-highlight-hover-items .form-item .resizable-textarea,
#field-highlight-hover-items .form-item .description,
#field-highlight-hover-items .textarea-identifier { display:none }
.highlightFade { margin-top:5px; position:relative; float:left }
.highlightFade a { position:absolute; left:0px; top:0px; opacity:0; display:none;  }
.highlight { position:relative; margin-top:5px; float:left }
.highlight span { position:absolute; top:0; left:0; display:none }
.highlight:hover span { display:block } 
/* /Highlights */

/* Teaser */
#imceimagealt-0-field_teaser_pic-wrapper label,
#imceimagealt-0-field_teaser_pic-wrapper .resizable-textarea,
#imceimagealt-0-field_teaser_pic-wrapper .description { display:none }

/* where to buy */
.where2buyBox {
	text-decoration:none; width:444px;
	display:block; border:1px dotted #000; padding:5px; margin-bottom:10px
}
.where2buyBox .padBox {
	display:block; height:100px; background:url(images/pfeil2.gif) right bottom no-repeat
}
.where2buyBox:hover .padBox,
.where2buyBox:hover { background-color:#ffec98 }
.where2buyBox .dealerPic { float:left; width:120px; height:100px; background:url(images/dealer.jpg) 0px 0px no-repeat }
.where2buyBox .customerPic { float:left; width:120px; height:100px; background:url(images/customer.jpg) 0px 0px no-repeat }
.where2buyBox .padBox .txt { float:left; margin-left:10px; height:100px; line-height:100px; width:314px; overflow:hidden }

.countryWithFlag { border-bottom:1px solid #000; height:15px; font-variant:small-caps; background-position:15px 0px; background-repeat:no-repeat; padding:5px 0px 2px 56px; margin-bottom:15px }
.countryWithFlag.at { background-image:url(images/flag_at.png) }
.countryWithFlag.au { background-image:url(images/flag_au.png) }
.countryWithFlag.br { background-image:url(images/flag_br.png) } 
.countryWithFlag.be { background-image:url(images/flag_be.png) }
.countryWithFlag.bg { background-image:url(images/flag_bg.png) }
.countryWithFlag.ca { background-image:url(images/flag_can.png) }
.countryWithFlag.ch { background-image:url(images/flag_ch.png) }
.countryWithFlag.cy { background-image:url(images/flag_cy.png) }
.countryWithFlag.de { background-image:url(images/flag_ger.png) }
.countryWithFlag.dk { background-image:url(images/flag_den.png) }
.countryWithFlag.es { background-image:url(images/flag_es.png) }
.countryWithFlag.fi { background-image:url(images/flag_fin.png) }
.countryWithFlag.fr { background-image:url(images/flag_fr.png) }
.countryWithFlag.gr { background-image:url(images/flag_gr.png) }
.countryWithFlag.hk { background-image:url(images/flag_hk.png) }
.countryWithFlag.hr { background-image:url(images/flag_hr.png) }
.countryWithFlag.hu { background-image:url(images/flag_hu.png) }
.countryWithFlag.id { background-image:url(images/flag_id.png) }
.countryWithFlag.il { background-image:url(images/flag_il.png) }
.countryWithFlag.it { background-image:url(images/flag_it.png) }
.countryWithFlag.jp { background-image:url(images/flag_jp.png) }
.countryWithFlag.kr { background-image:url(images/flag_kr.png) }
.countryWithFlag.lu { background-image:url(images/flag_lu.png) }
.countryWithFlag.my { background-image:url(images/flag_my.png) }
.countryWithFlag.nl { background-image:url(images/flag_nl.png) }
.countryWithFlag.no { background-image:url(images/flag_no.png) }
.countryWithFlag.pl { background-image:url(images/flag_pol.png) }
.countryWithFlag.pt { background-image:url(images/flag_pt.png) }
.countryWithFlag.ro { background-image:url(images/flag_ro.png) }
.countryWithFlag.ru { background-image:url(images/flag_ru.png) }
.countryWithFlag.si { background-image:url(images/flag_si.png) }
.countryWithFlag.sg { background-image:url(images/flag_sg.png) }
.countryWithFlag.sk { background-image:url(images/flag_sk.png) }
.countryWithFlag.th { background-image:url(images/flag_th.png) }
.countryWithFlag.uk { background-image:url(images/flag_uk.png) }
.countryWithFlag.us { background-image:url(images/flag_us.png) }
.countryWithFlag.vn { background-image:url(images/flag_vn.png) }
.countryWithFlag.lv { background-image:url(images/flag_lv.gif) }
.countryWithFlag.tr { background-image:url(images/flag_tr.gif) }
.countryWithFlag.sa { background-image:url(images/flag_sa.png) } 
.countryWithFlag.mu { background-image:url(images/flag_mu.png) } 
.zipCode { border-bottom:4px solid #ffd000; padding:0px 0px 2px 15px; margin-bottom:10px }
.zipCode a { float:left; width:15px; height:15px; background:url(images/pfeil_up_down.gif) 0px 0px no-repeat; margin-right:6px }

.addressList { margin-bottom:10px; display:none }
.address { float:left; width:210px; margin:0px 0px 5px 5px; height:80px; padding:5px; border:1px dotted #000; text-decoration:none }
.address .padBox { display:block; height:80px; background:url(images/pfeil2.gif) right bottom no-repeat }
.address:hover { background-color:#ffec98 }

#ga-pager li {
	margin:0 !important;
}

#ga-pager .pager-item img, #ga-pager .pager-current img {
	border:1px solid #999;
	padding:2px;
}

#gallery-item-caption-title, #gallery-item-caption-text {
	padding:5px 0px;
}

#maintenance-mode #header-region {
	background:url("images/sharkoon_logo.jpg") no-repeat scroll center top transparent !important;
}

#maintenance-mode #container {
	width:881px !important;
	background:#fff !important;
	color:#000 !important;
	padding:20px;
}

#maintenance-mode #logo-floater {
  width:921px;
	height:107px;
	margin:0 auto;
	text-align:right;
	position:relative;
}

#maintenance-mode #logo-floater h1 {
	padding:0;
	margin:0;
	position:absolute;
	right:10px;
	bottom:30px;
}
